Subject: re:typos

From: [email-masked]
Date: Sat, 26 Aug 2000 16:19:59 EDT

Note that an overt {zi'o} in place of the covert {zo'e} would amount to the 
same thing (note the first example in the {zi'o} section) and clarify matters 
somewhat.